Skip to content
Browse files

Fix require based on ActiveSupport version

  • Loading branch information...
1 parent 60b65b7 commit 05ba2da0df6dc3fbe221737a7379218882afb3e0 @JonathanTron JonathanTron committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/whenever.rb
View
2 lib/whenever.rb
@@ -1,7 +1,7 @@
require 'thread'
require 'active_support/version'
-if ActiveSupport::VERSION::STRING >= "2.3.4"
+if ActiveSupport::VERSION::STRING >= "3.0.0"
require "active_support/time"
else
require "active_support"

0 comments on commit 05ba2da

Please sign in to comment.
Something went wrong with that request. Please try again.